<?
Error_Reporting(E_ALL & ~E_NOTICE);
Error_Reporting (ERROR | WARNING);

if (!isset($_GET['id_them']))
{
$id_forum=$_GET['id_forum'];
$id_razd=$_GET['id_razd'];




header("Location: index.php?".SID."&id_forum=$id_forum&id_razd=$id_razd");
exit;
}
$id_forum=$_GET['id_forum'];
$id_razd=$_GET['id_razd'];
$id_them=$_GET['id_them'];
$page=$_GET['page'];


header("Location: index.php?".SID."&id_forum=$id_forum&id_razd=$id_razd&id_them=$id_them&page=end");
exit;




?>
